/* BASIC STYLE */
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

*:before,
*:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

@font-face {
	font-family: 'BradleyHandITCTT Bold';
	src: url('../fonts/Bradley Hand ITC TT Bold.ttf');
	font-weight: normal;
	font-style: normal;
}
@font-face {
  font-family: 'fontello';
  src: url('../plugins/fontello/font/fontello.eot?39076299');
  src: url('../plugins/fontello/font/fontello.eot?39076299#iefix') format('embedded-opentype'),
       url('../plugins/fontello/font/fontello.woff?39076299') format('woff'),
       url('../plugins/fontello/font/fontello.ttf?39076299') format('truetype'),
       url('../plugins/fontello/font/fontello.svg?39076299#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;

  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  text-align: center;
  /* opacity: .8; */

  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;

  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;

  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */

  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-box:before { content: '\e800'; } /* '' */
.icon-camera:before { content: '\e801'; } /* '' */
.icon-chat:before { content: '\e802'; } /* '' */
.icon-chevron-left:before { content: '\e803'; } /* '' */
.icon-chevron-right:before { content: '\e804'; } /* '' */
.icon-cinema:before { content: '\e805'; } /* '' */
.icon-director:before { content: '\e806'; } /* '' */
.icon-email:before { content: '\e807'; } /* '' */
.icon-facebook:before { content: '\e808'; } /* '' */
.icon-hand:before { content: '\e809'; } /* '' */
.icon-home:before { content: '\e80a'; } /* '' */
.icon-instagram:before { content: '\e80b'; } /* '' */
.icon-phone:before { content: '\e80c'; } /* '' */
.icon-planning:before { content: '\e80d'; } /* '' */
.icon-play:before { content: '\e80e'; } /* '' */
.icon-twitter:before { content: '\e80f'; } /* '' */
.icon-clapperboard:before { content: '\e810'; } /* '' */
.icon-marker:before { content: '\e811'; } /* '' */
.icon-report:before { content: '\e812'; } /* '' */

html,
body {
	overflow-x: hidden !important;
	font-family: 'proxima-nova', sans-serif;
	font-weight: 300;
	font-size: 1em;
}

img {
	display: block;
	max-width: 100%;
	height: auto;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	font-weight: 700;
	color: #221F1F;
}

h1 {
	font-size: 42px;
	line-height: 41px;
	margin-bottom: 10px;
}

p {
	margin: 0;
    font-size: 16px;
    font-weight: 300;
    line-height: 23px;
	color: #231F20;
}

a {
	color: #052354;
	text-decoration: none;
}

a:hover,
a:active,
a:focus {
	outline: none;
	color: #04B3AB;
}

.btn {
	display: inline-block;
	text-align: center;
	text-transform: uppercase;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	background-image: none;
	border: 1px solid transparent;
	white-space: nowrap;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	    font-weight: 400;

}

.btn-play {
	color: #FFFFFF;
	padding: 15px 25px 15px 0;
	background-color: transparent;
	border-color: #FFFFFF;
	position: relative;
	overflow: hidden;
}

.btn-play > .icon {
	margin-right: 30px;
	padding: 15px 25px;
	height: 100%;
}

.btn-play > .icon:before {
	left: 20px;
	position: absolute;
	z-index: 10;
}

.btn-play > .icon:after {
	content: " ";
	background-color: #FFFFFF;
	position: absolute;
	width: 65px;
	height: 146%;
	top: -9px;
	left: -5px;
	-webkit-transform: rotate(15deg);
	-moz-transform: rotate(15deg);
	-o-transform: rotate(15deg);
	transform: rotate(15deg);
}

.btn-play > span {
	position: relative;
}

.btn-play:before {
	content: " ";
	width: 100%;
	height: 500%;
	background: #08B2AB;
	position: absolute;
	top: -100px;
	left: -90%;
	-webkit-transform: rotate(15deg);
	-moz-transform: rotate(15deg);
	-o-transform: rotate(15deg);
	transform: rotate(15deg);
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

.btn-play:hover {
	color: #FFFFFF;
}

.btn-play:hover:before {
	left: 10%;
}

.btn-light {
	color: #FFFFFF;
	background-color: transparent;
	border-color: #FFFFFF;
	padding: 15px 30px
}

.btn-light:hover {
	color: #00B3AB;
	background-color: #FFFFFF;
	border-color: #00B3AB;
}

.btn-green {
	color: #00B3AB;
	padding: 15px 60px;
	font-weight: 400;
	border: 3px solid #00B3AB;
}

.btn-green:hover {
	color: #FFFFFF;
	background-color: #00B3AB;
}

::-webkit-input-placeholder {
	color: #231F20;
	font-size: 16px;
	font-weight: 100;
}

:-moz-placeholder {
	color: #231F20;
	font-size: 16px;
	font-weight: 100;
}

::-moz-placeholder {
	color: #231F20;
	font-size: 16px;
	font-weight: 100;
}

:-ms-input-placeholder {
	color: #231F20;
	font-size: 16px;
	font-weight: 100;
}

*:not(.logo):not(nav):not(.fancybox-wrap) {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

/* LAYOUT */
.page-container {
	max-width: 1280px;
	width:90%;
	margin: 0 auto;
    position: relative;
	height: 100%;
}

.talk > .page-container,
.header > .page-container,
.photography > #block > .page-container,
.partner > .page-container {
/*	width: 1600px;*/
}

.row:before,
.row:after {
	content: " ";
	display: table;
}

.row:after {
	clear: both;
}

.column {
	float: left;
}

.column.full {
	width: 100%;
}

.column.half {
	width: 50%;
}

/* ICON SPRITE */
/*.icon {
	display: inline-block;
	position: relative;
	background: url('../img/icon/icon-sprite.png') no-repeat;
}

.icon.icon-home {
	background-position: 0 0;
}
*/

/* HEADER */
.header {
	background-size: cover;
	position: relative;
    height: 95vh;
    margin-bottom: 50px;
}
.home .header{
	margin-bottom: 0;
}
.header video {
    position: fixed !important;
}
.background-image {
	    background: rgba(0, 0, 0, 0.30);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.header:before {
	content: " ";
	position: absolute;
	width: 100%;
	height: 100%;
	bottom: 0;
	background: url('../img/background/background-overlay-1.png') no-repeat;
	background-position: bottom left;
	    z-index: 1;
	background-size:80%;
}

.header header {
	margin: 30px 0;
	height: 75px;
	line-height: 75px;
	position: relative;
	z-index: 9;
}

.header header > .navbar-wrapper > .logo {
	display: inline-block;
	margin-right: 31px;
/*	background: url('../img/logo.png') no-repeat;*/
	width: 283px;
	    height: auto;
	    margin-top: 14px;
	text-indent: -9999px;
}

.header header > .navbar-wrapper > .logo > a {
	display: block;
/*	width: 384px;*/
}

.header header > .navbar-wrapper > nav {
	display: inline-block;
	vertical-align: top;
    margin: 12px 0 0 0;
    width: 620px;
}

.header header > .navbar-wrapper > nav > ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.header header > .navbar-wrapper > nav > ul > li {
	text-align: center;
	display: inline-block;
    margin: 0 3%;
}
.header header > .navbar-wrapper > nav > ul > li:last-child {
    margin-right: 0;
}
.header header > .navbar-wrapper > nav > ul > li.dropdown > a {
    margin-left: -26px;
}
.header header > .navbar-wrapper > nav > ul > li.dropdown:before {
	opacity: 0;
	content: " ";
	width: 0;
	height: 0;
	border-left: 12px solid transparent;
	border-right: 12px solid transparent;
	border-bottom: 12px solid #FFFFFF;
	position: relative;
	left: 64px;
	bottom: -18px;
}

.header header > .navbar-wrapper > nav > ul > li:hover.dropdown:before {
	opacity: 1;
}

.header header > .navbar-wrapper > nav > ul > li > a {
	color: #FFFFFF;
	font-size: 20px;
	padding: 0 5px;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
	    font-weight: 600;

}

.header header > .navbar-wrapper > nav > ul > li > ul {
	display: none;
	width: 90%;
	max-width:1280px;
	position: absolute;
	background: #FFFFFF;
	margin: 0 auto;
	padding: 55px 60px;
	list-style: none;
	left: 0;
	right: 0;
	z-index: 1000;
}

.header header > .navbar-wrapper > nav > ul > li > ul > li {
	text-align: center;
	display: table-cell;
	padding: 0px 30px;
	width: 20%;
	height: 100%;
	vertical-align: top;
	border-right: 1px solid #00B3AB;
}

.header header > .navbar-wrapper > nav > ul > li > ul > li:last-child {
	border-right: 0px;
}
.header header .navbar-wrapper nav .heading,
.header header > .navbar-wrapper > nav > ul > li > ul > li > div {
	color: #00B3AB;
	font-size: 16px;
	font-weight: 300;
	padding: 0;
	line-height: 26.40px;
}

.header header > .navbar-wrapper > nav > ul > li > ul > li .icon {
	font-size: 140px;
}

.header header > .navbar-wrapper > nav > ul > li > ul > li > .heading {
font-size: 21px;
    line-height: 30px;
    margin-bottom: 6px;
    font-weight: 700;
    display: inline-block;
    }

.header header > .navbar-wrapper > nav > ul > li > ul > li > div > a {
	color: #00B3AB;
}

.header header > .navbar-wrapper > nav > ul > li:hover > ul {
	display: table-row;
}

.header header > .navbar-wrapper > nav > ul > li > ul > li:hover > div,
.header header > .navbar-wrapper > nav > ul > li > ul > li:hover > div > .icon {
	color: #E70D89;
}

.header header > .navbar-wrapper > nav > ul > li > ul > li a:hover {
	color: #E70D89;
}

.header header > .navbar-wrapper > .talk-to-us {
	float: right;
	margin-top: 12px;
	display: inline-block;
	vertical-align: top;
}

.header header > .navbar-wrapper > .talk-to-us > a {
	color: #FFFFFF;
	font-size: 20px;
	padding: 0 5px 0 0;
	    font-weight: 600;
}

.header header > .navbar-wrapper > nav > ul > li.active > a,
.header header > .navbar-wrapper > nav > ul > li > a:hover,
.header header > .navbar-wrapper > .talk-to-us > a:hover {
	text-decoration: none;
	border-bottom: 2px solid #FFFFFF;
}

.header header.navbarscroll {
	position: fixed;
	background-color: rgba(0,0,0,0.6);
	z-index: 99;
	margin: 0;
	width: 100%;
	left: 0;
	right: 0;
	top: -100px;
}

.header header.navbarscroll.show {
	-webkit-transform: translateY(100px);
	-moz-transform: translateY(100px);
	-o-transform: translateY(100px);
	transform: translateY(100px);
}

.header header.navbarscroll.show > .navbar-wrapper {
	max-width: 1280px;
	width:90%;
	margin: 0 auto;
}
.header header.navbarscroll.show > .navbar-wrapper > .logo {
    width: 241px;
}
.header header.navbarscroll.show > .navbar-wrapper > nav {
    margin-left: 30px;
}

.header header.navbarscroll > .navbar-wrapper > nav {
	margin-top: 0;
	margin-left: 332px;
}

.header header.navbarscroll > .navbar-wrapper > nav > ul > li.dropdown {
	margin-left: 38px;
}

.header header.navbarscroll > .navbar-wrapper > nav > ul > li.dropdown:before {
	display: none;
}

.header header.navbarscroll > .navbar-wrapper > nav > ul > li > ul {
	margin-top: -3px;
	background-color: rgba(224,224,223,0.9);
    z-index: 999;

    max-width: none !important;
    width: 100%;
}

.header header.navbarscroll > .navbar-wrapper > .talk-to-us {
	margin-top: 0;
}

.header .header-content {
    position: absolute;
	left: 0;
    right: 0;
    z-index: 2;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 212px;
	text-align:center;
}

.header .header-content > h1 {
	color: #FFFFFF;
	font-size: 58px;
	line-height: 41px;
}

.header .header-content > p {
	color: #FFFFFF;
	font-size: 23px;
	font-weight: 300;
	margin-bottom: 25px;
	line-height: 28.03px;
}

.header .header-content > p > span {
	font-weight: 400;
}

.btn {
	font-size: 15.21px;
}

.header .header-content > .btn-play > .icon {
	color: #53372B;
}

/* TESTIMONIAL */
.testimonial {
	color: #FFFFFF;
	text-align: center;
	background: url('../img/background/background-2.jpg') no-repeat;
		background-size: cover;
	padding: 120px 0 85px;
}

.testimonial blockquote {
    font-size: 24px;
    font-weight: 300;
    line-height: 32.68px;
    margin: 0 auto;
    max-width: 900px;
}

.testimonial cite {
	font-size: 22px;
    font-weight: 100;
	font-style: normal;
	display: block;
	margin: 20px 0 25px;
}

.testimonial cite > .company {
	font-weight: 700;
	text-transform: uppercase;
}

.testimonial .btn-play > .icon {
	color: #B6BABD;
}

/* WORK */
.work {
	padding: 15px 0 170px;
}
.home .work {
	padding: 100px 0 170px;
}
.work.services {
    padding-bottom: 10px;
}
.work.process-page {
    padding-bottom: 40px;
}
.work.more-videos {
    margin-top: 100px;
}

/* WORK SECTION 1 */
.work .section-1 > h1 {
	text-align: center;
}

.work .section-1 > p {
	text-align: center;
    font-size: 19px;
    line-height: 1.4em;
    width: 100%;
    max-width: 750px;
    margin: auto;
    margin-bottom: 50px;
}

.work .section-1 > ul {
	margin: 0px 0 20px;
	padding: 0;
	list-style: none;
}
.work .section-1 > ul > li {
	display: inline-block;
	padding-right: 15px;
}

.work .section-1 > ul > li:after {
	content: " | ";
	font-size: 22px;
	font-weight: 700;
	padding-left: 15px;
}

.work .section-1 > ul > li:last-child:after {
	content: " ";
}

.work .section-1 > ul > li > a {
	color: #231F20;
	font-size: 18px;
	font-weight: 500;
}

.work .section-1 > ul > li > a:hover,
.work .section-1 > ul > li.active > a {
	color: #08B2AB;
}

.work .section-1 > ul > li.active > a {
	border-bottom: 2px solid #08B2AB;
}

.work .section-1 > .video,
.work .section-4 .video {
	cursor: pointer;
	position: relative;
	overflow: hidden;
	margin-bottom: 50px;
}

.video img {
    width: 100%;
}

.work .section-1 > .video > .caption,
.work .section-3 .video > .caption {
	width: 100%;
	height: auto;
	position: absolute;
    top: 12%;
	left: -100%;
}

.work .section-1 > .video > .caption > .title,
.work .section-3 .video > .caption > .title {
    float: left;
    max-width: 578px;
	font-size: 35px;
    line-height: 36px;
	font-weight: 700;
	padding: 20px 65px 10px 30px;
}

.work .section-3 .dg-center .video > .caption,
.section-1 .video:hover > .caption{
	left: 0;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.work > .video > .caption{
	left: -100%;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.work .section-1 > .video > .caption > .description,
.work .section-3 .video > .caption > .description {
    float: left;
    clear: both;
    max-width: 578px;
	font-size: 18px;
	padding: 10px 40px 15px 30px;
}

.work .section-3 .dg-center .video > .caption > .description {
	left: 0;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

.work .section-1 > .video > .caption > .title,
.work .section-1 > .video > .caption > .description,
.work .section-3 .video > .caption > .title,
.work .section-3 .video > .caption > .description {
	color: #FFFFFF;
	background-color: #04B3AB;
}

.work .section-1 > .video > .button,
.work .section-3 .video > .button {
	width: 100%;
	height: auto;
	position: absolute;
	bottom: 35px;
	font-size: 14.19px;
	left: -100%;
}

.section-1 > .video:hover > .button,
.section-3 .dg-center .video > .button {
	left: 30px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.work .section-1 > .video > .button > .btn-play,
.work .section-3 .video > .button > .btn-play {
	padding: 15px 30px 15px 15px;
	margin-right: 40px;
}

.work .section-1 > .video > .button > .btn-play > .icon,
.work .section-3 .video > .button > .btn-play > .icon {
	color: #575757;
}

.work .section-1 > .button {
	display: block;
	text-align: center;
}

.work .section-1 > .button > .btn {
	margin-top: 25px;
}

/* WORK SECTION 2 */
.work .section-2 {
    max-width: 700px;
}
.breadcrumb {
	margin: 0 0 75px;
	padding: 0;
	list-style: none;
}

.breadcrumb > span {
	display: inline-block;
	font-size: 14px;
	font-weight: 300;
	padding-right: 5px;
}

.breadcrumb > span:after {
	content: "/";
	padding-left: 5px;
}

.breadcrumb > span:last-child:after {
	content: " ";
}

.breadcrumb > span.active {
	color: #08B2AB;
}

.breadcrumb > span > a {
	color: #231F20;
}

.work .section-2 > h2 {
    font-size: 22px;
    line-height: 29px;
	border-bottom: 5px solid #221F1F;
	margin-bottom: 25px;
	padding-bottom: 30px;
}

.work .section-2 > p {
	margin-bottom: 40px;
}

/* WORK SECTION 3 */
.work .section-3 {
	padding: 0 0 180px;
}

.work .section-3 > h1 {
	font-size: 45px;
	margin-bottom: 45px;
	text-align: center;
}

 .work .section-3 .video > .button > .btn-play {
	border-top: 1px solid #FFFFFF;
	margin-top: -10px;
	margin-left: -2px;
}

.work .section-3 .video > .button > .btn-light {
 	margin-top: -10px;
	margin-left: -2px;
}

.dg-container {
    width: 90%;
    position: relative;
    max-width: 1040px;
    margin: 0 auto;
}

.dg-wrapper {
	width: 100%;
	height: 545px;
	margin: 0 auto;
	position: relative;
}

.dg-wrapper > a {
	width: 100%;
/*	height: 500px;*/
	display: block;
	position: absolute;
	left: 0;
	top: 0;
    overflow: hidden;

}

.dg-wrapper a.dg-transition {
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

.dg-wrapper > a img {
	display: block;
/*	padding: 41px 0px 0px 1px;*/
	width: 100%;
	max-height: 560px;
	max-width: none;
	opacity: 0.2 !important;
}

.dg-wrapper > a.dg-center div {
    position: relative;
	display: block;
}

.dg-container nav {
    width: 100%;
    height: 1px;
    top: 0;
    position: absolute;
    z-index: 98;
    margin: auto;
    left: 0;
    bottom: 0;
}

.dg-container nav span {
	float: left;
	cursor: pointer;
	color: #FFFFFF;
	width: 60px;
	height: 60px;
	background-color: #E70D89;
	border-radius: 50%;
    line-height: 67px;
    text-align: center;
    font-size: 28px;
	position: absolute;
    top: -17px;
}

.dg-container nav span:hover {
	background-color: #C60C7F;
}

.dg-container nav span .icon-chevron-left:before {
	margin-left: 2px;
}

.dg-container nav span .icon-chevron-right:before {
	margin-right: 2px;
}

.dg-container nav span.dg-prev {
	left: -100px;
}

.dg-container nav span.dg-next {
	right: -100px;
}

.dg-center {
	z-index: 10;
}

.dg-wrapper .dg-center img {
	opacity: 1 !important;
}

/* WORK SECTION 4 */

.work .section-4 > h2 {
    width: 100%;
    max-width: 800px;
	font-size: 31px;
	text-align: center;
	line-height: 37.2px;
	margin: 0 auto 25px;
	padding-bottom: 30px;
	position: relative;
}

.work .section-4 > h2:before {
	content : "";
	position: absolute;
	left: 0;
	right: 0;
	bottom : 0;
	height : 1px;
	width : 90%;
	margin: 0 auto;
	border-bottom : 5px solid #221F1F;
}

.work .section-4 > p {
    width: 100%;
    max-width: 800px;
	text-align: center;
	margin: 0 auto 0px;
}
.work.services-single .section-4 > p,
.home .work .section-4 > p {
	margin: 0 auto 130px;
}

.work .section-4 .column.half:first-child {
	width: 55%;
}

.work .section-4 .column.half:last-child {
	width: 45%;
	padding-left: 40px;
}

.work .section-4 .video {
	margin-bottom: 0;
}

.work .section-4 .video > .button {
    z-index: 1;
	height: 50px;
	position: absolute;
	font-size: 13.06px;
	right: 0;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	text-align: center;
}

.work .section-4 .video > .button > .btn-play {
	border-width: 2px;
}

.work .section-4 .video > .button > .btn-play > .icon {
	color: #9EA7B6;
}

.work .section-4 .column > h2 {
	font-size: 31px;
	margin-top: 5px;
    margin-bottom: 8px;
}

.work .section-4 .column > p.headline {
    font-size: 22px;
    line-height: 29px;
    font-weight: 400;
    margin-bottom: 13px;
}
.work .section-4 .row{

	margin-bottom: 55px;
}
/* TEAM */
.team {
	padding-top: 40px;
	text-align: center;
	/*background-color: #FAFAF5;*/
}

.team h1 {
	margin-bottom: 40px;
}

.team-wrapper {
	position: relative;
}

.team-wrapper > img {
	width: 100%;
}

.team-wrapper > .team-caption {
	width: 69%;
	height: 100%;
	top: 0px;
	    bottom: 0px;
	    position: absolute;
	    max-width: 1280px;
	    margin: auto;
	    left: 0;
	    right: 0;
}

.team-wrapper > .team-caption > div[class^="team-image-"] {
	display: inline-block;
	font-family: 'BradleyHandITCTT Bold', sans-serif;
	height: 100%;
	position: relative;
	opacity: 0;
	z-index: 10;
}

.team-wrapper > .team-caption > div[class^="team-image-"]:hover {
	opacity: 1;
}

.team-wrapper > .team-caption > div[class^="team-image-"] > p {
	font-size: 49.61px;
	font-weight: 700;
	position: relative;
}

.team-wrapper > .team-caption > .team-image-1 {
	width: 17%;
}

.team-wrapper > .team-caption > .team-image-2 {
	width: 19%;
}

.team-wrapper > .team-caption > .team-image-3 {
	width: 13%;
}

.team-wrapper > .team-caption > .team-image-4 {
	width: 13%;
}
.team-wrapper > .team-caption > .team-image-5 {
	width: 17%;
}
.team-wrapper > .team-caption > .team-image-6 {
	width: 18%;
}

.team-wrapper > .team-caption > .team-image-1 > p {
	-webkit-transform: rotate(350deg);
	-moz-transform: rotate(350deg);
	-o-transform: rotate(350deg);
	transform: rotate(350deg);
	text-align: center;
    top: 11%;
}

.team-wrapper > .team-caption > .team-image-2 > p {
	-webkit-transform: rotate(355deg);
	-moz-transform: rotate(355deg);
	-o-transform: rotate(355deg);
	transform: rotate(355deg);
	text-align: center;
	top: 10%;
}

.team-wrapper > .team-caption > .team-image-3 > p {
	-webkit-transform: rotate(350deg);
	-moz-transform: rotate(350deg);
	-o-transform: rotate(350deg);
	transform: rotate(350deg);
	text-align: center;
	top: 10%;
}

.team-wrapper > .team-caption > .team-image-4 > p {
	-webkit-transform: rotate(5deg);
	-moz-transform: rotate(5deg);
	-o-transform: rotate(5deg);
	transform: rotate(5deg);
	text-align: center;
	top: 3%;
}
.team-wrapper > .team-caption > .team-image-5 > p {
	-webkit-transform: rotate(5deg);
	-moz-transform: rotate(5deg);
	-o-transform: rotate(5deg);
	transform: rotate(5deg);
	text-align: center;
	top: 5%;
}
.team-wrapper > .team-caption > .team-image-6 > p {
	-webkit-transform: rotate(5deg);
	-moz-transform: rotate(5deg);
	-o-transform: rotate(5deg);
	transform: rotate(5deg);
	text-align: center;
	top: 11%;
}
/* PHOTOGRAPHY */
.photography > #block {
	padding: 180px 0 150px;
}

.photography > #block .content {
    width: 100%;
    max-width: 600px;
	background: rgba(255,255,255,0.7);
	padding: 40px 50px 40px 55px;
}

.photography > #block .content > h1 {
	color: #000000;
	margin-bottom: 10px;
}

.photography > #block .content > p {
	color: #000000;
	margin-bottom: 25px;
}

/* PROCESS */
.process {
	padding: 20px 0 50px;
	text-align: center;
}
.process.process-page {
max-width: 1200px;
margin: 0px auto 125px;
}
.row.design {
max-width: 1000px;
margin: 100px auto;
}

.process .design > .column:first-child {
	padding-right: 75px;
	border-right: 1px solid #D9DADB;
}

.process .design > .column:last-child {
	padding-left: 75px;
}

.process .design > .column > h1 {
	color: #000000;
	margin-bottom: 5px;
}

.process .design > .column > p {
    margin-bottom: 30px;
}

.process .design > .column > img {
	display: block;
	margin: 0 auto;
}

.process .step {
	/*padding: 200px 0;*/
}

.process .step > ol {
	margin: 0;
	padding: 0;
	list-style: none;
}

.process .step > ol > li {
	width: 50%;
	float: left;
}

.process .step > ol > li:nth-child(odd) {
	margin-top: -100px;
	padding-right: 180px;
	position: relative;
}

.process .step > ol > li:nth-child(odd):after {
	content: " ";
	position: absolute;
	width: 100%;
	height: 100%;
	top: 250px;
	left: 150px;
	background: url('../img/icon/arrow-right.png') no-repeat;
	background-position: top right;
    z-index: -1;
}

.process .step > ol > li:nth-child(even) {
	margin-top: 150px;
	padding-left: 180px;
	position: relative;
}

.process .step > ol > li:nth-child(even):after {
	content: " ";
	position: absolute;
	width: 100%;
	height: 100%;
	top: 250px;
	right: 150px;
	background: url('../img/icon/arrow-left.png') no-repeat;
	background-position: top left;
}

.process .step > ol > li:last-child:after {
	display: none;
}

.process .step > ol > li:nth-child(1) {
	margin-top: 0;
}

.process .step > ol > li:nth-child(2) {
	margin-top: 300px;
}

.process .step > ol > li > .icon {
	font-size: 200px;
}

.process .step > ol > li:nth-child(odd) > .icon {
	color: #00B3AB;
}

.process .step > ol > li:nth-child(even) > .icon {
	color: #E70D89;
}

.process .step > ol > li > h1 {
    font-size: 35px;
    line-height: 39px;
    margin-bottom: 8px;
}

.process .step > ol > li > p {
	color: #221F1F;
	padding: 0 10px;
}

/* SERVICE */
.service {
	background-color: #F0F0F0;
	padding: 70px 0 125px;
		text-align: center;
}
.service.white {
    background-color: #fff;
    color: #000;
    padding-top: 0;
        margin-top: 100px;

}
.service.white .content {
     padding: 0px 0;
}
.service .row > p {
    font-size: 18px;
    line-height: 24px;
	max-width: 800px;
	margin: auto;
}

.service .content {
	padding: 75px 0;
}

.service .content > .column {
	padding-right: 40px;
	padding-left: 40px;
}

.service .content > .column:nth-child(1) {
	border-right: 1px solid #D9DADB;
	border-bottom: 1px solid #D9DADB;
}

.service .content > .column:nth-child(2) {
	border-bottom: 1px solid #D9DADB;
}

.service .content > .column:nth-child(3) {
	border-right: 1px solid #D9DADB;
}

.service .content > .column:nth-child(1),
.service .content > .column:nth-child(2) {
	padding-top: 50px;
	padding-bottom: 110px;
}

.service .content > .column:nth-child(3),
.service .content > .column:nth-child(4) {
	padding-top: 110px;
	padding-bottom: 50px;
}

.service .content > .column > .icon {
	color: #08B2AB;
	font-size: 200px;
}

.service .content > .column > h1 {
    font-size: 35px;
    line-height: 45px;
    margin-bottom: 8px;
}

.service .content > .column:hover > .icon,
.service .content > .column:hover > h1 {
	color: #E70D89;
}

.service .content > .column > p {
	color: #221F1F;
}

/* PRODUCTION */
.production {
	text-align: center;
	padding: 150px 0 130px;
}


.production p {
    font-size: 18px;
    text-align: center;
	    max-width: 800px;
	    margin: 0 auto 40px;

}

.production .btn {
	font-size: 15.75px;
}

/* PARTNER */
.partner {
	background-color: #F0F0F0;
	padding: 80px 0;
}

.partner ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.partner ul > li {
    width: 14%;
    margin-right: 2.7%;
	display: inline-block;
}
.partner ul > li:last-child {
    margin-right: 0;
}
.partner ul > li > img {
	margin: 0 auto;
}

/* TESTIMONIAL BOTTOM */
.testimonial-bottom {
	background: url('../img/background/background-4.jpg') no-repeat;
    background-size: cover;
}



/* CONTACT */
.contact {
	padding: 90px 0 250px;
	background-color: #F0F0F0;
	background-image: url('../img/background/background-overlay-2.png');
	background-repeat: no-repeat;
	background-position: 100% 120%;
}

.contact .column:last-child {
	width: 45%;
	float: right;
	position: relative;
}

.contact h1 {
	color: #04B3AB;
}

.contact p {
	color: #6E6F71;
    font-size: 18px;
    margin-bottom: 37px;
}
.contact form textarea,
.contact form input,
.contact form > .input-text {
	width: 100%;
	display: block;
    padding: 19px 25px;
    color: #231F20;
    font-size: 16px;
	font-weight: 300;
	background-color: #ffffff;
	border: 1px solid #CED0D1;
	margin-bottom: 10px;
}
.contact form input[type="submit"],
.contact form > .input-submit {
	color: #ffffff;
	font-size: 21.93px;
	font-weight: 400;
	padding: 20px 70px;
	text-transform: uppercase;
	background-color: #E70D89;
	border-color: #E70D89;
    border: 0;
	margin-top: 30px;
}

.contact form input[type="submit"]:hover,
.contact form > .input-submit:hover {
	background-color: #C40E7F;
	border-color: #C40E7F;
}

.contact .image-wrapper {
	display: block;
	position: relative;
	/* min-height: 400px;
	margin-bottom: 25px; */
	max-width: 300px;
	/* margin-left: 53px; */
}


.contact .image-wrapper > hr {
	position: absolute;
	width: 100%;
	height: 0;
	border: 0;
	border-top: 1px solid #6D6E70;
    bottom: 0;
    margin: 0;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}

.contact .contact-info {
	display: block;
	text-align: center;
	font-size: 16px;
	font-weight: 300;
}

.contact .contact-info {
	display: block;
	text-align: center;
	font-size: 16px;
	font-weight: 300;
}

.footer .contact .contact-info {
    margin-top: 33px;
}

.footer .contact .contact-info hr{
    padding-bottom: 20px;
		width: 100%;
		height: 0;
		border: 0;
		border-top: 1px solid #6D6E70;
		bottom: 0;
		margin: 0;
}
.footer .contact .image-wrapper{
	margin: auto;
}

.contact .contact-info > span:first-child {
	margin-right: 30px;
}

.contact .contact-info > span > .icon {
	color: #E70D89;
	font-size: 20px;
	vertical-align: middle;
	margin-right:10px;
}

.contact .social {
	display: block;
	text-align: center;
}

.contact .social > a {
	width: 78px;
    text-align: center;
	height: 65px;
	line-height: 70px;
	display: inline-block;
	color: #E70D89;
	font-size: 20px;
	background: url('../img/icon/border.png') no-repeat;
	margin-right: 5px;
}

.contact .social > a:hover {
	background: url('../img/icon/border-hover.png') no-repeat;
}

.contact .social > a:hover .icon {
	color: #08B2AB;
}

.contact .social > a > .icon:before {
	margin-left: -3px;
}

/* TALK TO US */
.talk {
	margin-top: -915px;
	position: relative;
	padding: 65px 0 85px;
	background-color: #F0F0F0;
  height: 915px;
	background-image: none;
	overflow: hidden;
}

.talk .column:first-child {
	width: 45%;
}

.talk .column:last-child {
	width: 50%;
	float: right;
}

.talk .close-button {
	padding: 25px 25px 25px;
	background-color: #04B3AB;
	top: 0;
	right: 200px;
	position: absolute;
	max-width:80px;
}
.talk .close-button img {
	width: 100%;
}

.talk .contact-info {
	margin-top: 126px;
	text-align: left;
}

.talk .contact-info > span {
	display: block;
	margin-bottom: 15px !important;
}

.talk .contact-info > span > .icon {
	display: inline-block;
	vertical-align: top;
    position: absolute;
	margin-right: 10px;
}

.talk  .contact-info a {
    left: 40px;
    position: relative;
    top: 2px;
	padding:0;
}
.talk .contact-info > span > span {
	display: inline-block;
	line-height: 40px;
	margin-top: -12px;
}

.talk .image-wrapper {
	display: block;
	position: relative;
	min-height: 0;
}



/* FOOTER */
footer {
	background-color: #D9DADB;
	padding: 15px 0;
}

footer p {
	font-size: 15px;
	color: #221F1F;
}

footer p > span {
	float: right;
}

footer p > span > a {
	color: #221F1F;
}

/* FANCYBOX */
.fancybox-overlay {
	background-color: rgb(0,0,0);
}

.fancybox-skin {
	background-color: transparent;
	border-radius: 0;
}

.fancybox-skin:before {
	content: "";
	position: absolute;
	background-image: url('../img/logo.png');
	background-repeat: no-repeat;
background-size: 250px;
    width: 300px;
    height: 46px;
    	top: -60px;
	left: 50px;
}

.fancybox-close {
	width: 30px;
	height: 30px;
    background-size: 30px;
	background-image: url('../img/icon/close.png');
	background-repeat: no-repeat;
	top: -70px;
	right: 12px;
}

/*Large Screens*/
@media(min-width:1600px){
	.page-container {
		max-width: 1280px;
	}
	.header header > .navbarscroll .navbar-wrapper > .logo {
		width: 384px;
		margin-top:0px;
	}
	.header header > .navbar-wrapper > .talk-to-us > a,
	.header header > .navbar-wrapper > nav > ul > li > a {
	    font-size: 23px;
	}
	.header header > .navbar-wrapper > nav {
	    width: 700px;
	}
	.header .header-content > h1 {
	    font-size: 72px;
	    line-height: 53px;
	}
	.dg-container nav span.dg-prev {
	    left: -180px;
	}
	.dg-container nav span.dg-next {
	    right: -180px;
	}
	.dg-container nav span {
	    width: 90px;
	    height: 90px;
	    border-radius: 50%;
	    line-height: 90px;
	    font-size: 40px;
	    top: -45px;
	}
	.dg-wrapper {
	    height: 546px;
	}

}


@media(max-width:1500px){
	.talk .image-wrapper > img {
	    width: 63%;
	}
	.team-wrapper > .team-caption > div[class^="team-image-"] > p {
	    font-size: 27.61px;
	    font-weight: 700;
	    position: relative;
	}
}

/*Regular Screens*/
/*@media(max-width:1600px){
}
*/

/*Small Screens*/
@media(max-width:1200px){
	.header header > .navbar-wrapper > .logo {
	    width: 183px;
	}
	.header header > .navbar-wrapper > nav {
	    width: 444px;
	}
	.header header > .navbar-wrapper > .talk-to-us > a,
	.header header > .navbar-wrapper > nav > ul > li > a {
	    font-size: 19px;
	}
	.header header > .navbar-wrapper > nav > ul > li {
	    margin: 0 1%;
	}
	.header header {
	    line-height: 49px;
	}
	.work .section-1 > ul > li {
	    padding-right: 13px;
	}
	.work .section-1 > ul > li:after {
	    padding-left: 13px;
	}
	.work .section-1 > ul > li:after,
	.work .section-1 > ul > li > a {
	    font-size: 16px;
	}
	.dg-wrapper {
	    height: 505px;
	}
	.work .section-4 .column.half:last-child {
	    width: 55%;
	}
	.work .section-4 .column.half:first-child {
	    width: 45%;
	}
	.contact .contact-info > span {
	    width: 100%;
	    display: block;
	    margin-bottom: 9px;
	}
	.contact-info a {
	    font-size: 18px;
	    padding-left: 9px;

	}
	.team-wrapper > .team-caption > div[class^="team-image-"] > p {
	    font-size: 27.61px;
	}
}

@media(max-width:1130px){
	.dg-wrapper {
	    height: 475px;
	}
}

/*Tablet*/
@media(max-width:1024px){
	.header .header-content > h1 {
	    font-size: 55px;
	    line-height: 55px;
	}
	.header .header-content > p {
	    font-size: 20px;
	}
	.btn {
	    font-size: 13.21px;
	}
	.work .section-1 > .video > .caption > .title, .work .section-3 .video > .caption > .title {
	    font-size: 27px;
	    line-height: 30px;
	    padding: 16px 47px 0px 25px;
	}
	.work .section-1 > .video > .caption > .description, .work .section-3 .video > .caption > .description {
	    font-size: 16px;
	}
	.dg-container nav span.dg-prev {
	    left: -70px;
	}
	.dg-container nav span.dg-next {
	    right: -70px;
	}
	.dg-wrapper {
	    height: 439px;
	}
	.work .section-4 .column > h2 {
	    margin-top: 0px;
	}
	.process .step > ol > li:nth-child(even) {
	    padding-left: 95px;
	}
	.process .step > ol > li:nth-child(odd) {
	    padding-right: 95px;
	}
	.partner ul > li {
	    width: 32%;
		margin:0;
	}
	.partner ul > li > img {
	    margin: 10px auto;
	    width: 80%;

	    max-width: 150px;
	}
	.partner {
	    padding: 30px 0;
	}
	.talk .contact-info {
	    margin-top: 156px;
	}
	.talk .image-wrapper > img {
	    position: absolute;
	    top: 270px;
	}
}


@media(max-width:850px){
	.talk{
		margin-top: -1200px;
		height: 1200px;
	}
	.dg-wrapper {
	    height: 357px;
	}
	.dg-container nav span {
	    width: 40px;
	    height: 40px;
	    line-height: 44px;
	    font-size: 20px;
	    top: -18px;
	}
		.column.half {
	    width: 100% !important;
	    margin-bottom: 30px;
		padding:0 !important;
		border:none!important;
	}
	.process .design > .column {
		padding-top: 75px;
		padding-bottom: 75px;
		max-width:600px;
		margin: 0 auto 100px;
	    float: none;
	}
	.process .design > .column:first-child {
	    border-right: none !important;
	}
	.service .column.half {
	    max-width: 400px;
	    margin: auto;
	    float: none;
	}
	.image-wrapper {
	    display: none !important;
	}
	.contact .contact-info {
	    margin-top: 50px;
	}
	.contact .contact-info,
	.contact .social{
		text-align:left;
	}
	.talk > .page-container {
	    margin-top: 100px;
	}

}

/*Mobile*/
@media screen (max-width:700px){
	.header .header-content > h1 {
	    font-size: 42px;
	    line-height: 46px;
	}
	.ginput_complex span input {
	    width: 100% !Important;
	}
	.btn {
	    font-size: 11.21px;
	}
	.testimonial blockquote {
	    font-size: 19px;
	    line-height: 25px;
	}
	.testimonial cite {
	    font-size: 16px;
	}
	.dg-wrapper {
	    height: 300px;
	}
	.dg-container nav span.dg-prev {
	    left: -50px;
	}
	.dg-container nav span.dg-next {
	    right: -50px;
	}
	.work .section-1 > .video > .button, .work .section-3 .video > .button,
	.work .section-1 > .video > .caption, .work .section-3 .video > .caption {
	    position: relative;
	}
	.section-1 > .video > .button, .section-3 .dg-center .video > .button {
	    bottom: 0px;
	    display: inline-block;
	    padding: 11px 47px 26px 25px;
	    background-color: #04B3AB;
	    left: 0;
	}
	.work .video .button,
		.work .video .caption {
	    left: 0 !important;
	    -webkit-transition: all 0.4s ease-in-out;
	    -moz-transition: all 0.4s ease-in-out;
	    -o-transition: all 0.4s ease-in-out;
	    transition: all 0.4s ease-in-out;
	}
	.work .section-3 .dg-center .video > .caption > .description{
	    padding: 0px 39px 20px 26px;
	}
	.work .section-1 > .video > .caption > .description, .work .section-3 .video > .caption > .description,
	.work .section-1 > .video > .caption > .title, .work .section-3 .video > .caption > .title {
	    width: 100%;
	        max-width: none !important;
	}
	.work .video .btn {
	    clear: both;
	    margin-bottom: 16px;
	}
	.btn-light {
	    padding: 10px 20px;
	}
	.work .section-1 > .video > .button > .btn-play, .work .section-3 .video > .button > .btn-play {
	    padding: 11px 25px 11px 6px;
	}
	.dg-container nav{
		display:none;
	}
	.dg-wrapper a {
	    opacity: .4 !important;
	}
	.dg-wrapper a.dg-center {
	    opacity: 1 !important;
	}
	.dg-wrapper > a img {
	    opacity: 1 !important;
	}
	.process .step > ol > li {
	    padding: 0px !important;
		width:100% !important;
	    margin: 30px auto 0 !important;
	    max-width: 400px;
		float:none;
	}
	.process .step > ol > li:after {
		display:none;
	}
	.header {
	    height: 600px;
	}
	.header video {
	        transform: translate(-25%, -50%) !Important;
	}

}
.video {
    position: relative;
}
